<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_12">dispositivos bloqueados</text>
      <target FeatureID="-1" href="BT_HLP_BLOCKED.html">Dispositivos bloqueados</target>
   </keywords>
   <keywords>
      <text FeatureID="true_12">Bluetooth</text>
      <target FeatureID="-1" href="BT_HLP_BLOCKED.html">Dispositivos bloqueados</target>
      <target FeatureID="-1" href="BT_HLP_MAIN.html">Bluetooth</target>
      <target FeatureID="-1" href="BT_HLP_PAIRED.html">Emparelhar com dispositivos</target>
   </keywords>
   <keywords>
      <text FeatureID="true_12">Definições Bluetooth</text>
      <target FeatureID="-1" href="BT_HLP_MAIN.html">Bluetooth</target>
   </keywords>
   <keywords>
      <text FeatureID="true_12">disppositivos emparelhados</text>
      <target FeatureID="-1" href="BT_HLP_PAIRED.html">Emparelhar com dispositivos</target>
   </keywords>
</keywords>